<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="1211">
  <sprite>sComputerMask</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>0</depth>
  <persistent>false</persistent>
  <parent>oPlatform</parent>
  <mask/>
</object>
